> ## Documentation Index
> Fetch the complete documentation index at: https://docs.whop.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Audience

> Deletes (soft-discards) a custom audience.



## OpenAPI

````yaml /openapi/api-v1-native.yml delete /audiences/{audience_id}
openapi: 3.1.0
info:
  title: Whop API
  description: >-
    Hand-written V1 endpoints. Merged into the GraphqlRestProxy-generated schema
    at build time.
  version: v1
servers:
  - url: https://{defaultHost}
    variables:
      defaultHost:
        default: api.whop.com/api/v1
security: []
paths:
  /audiences/{audience_id}:
    delete:
      tags:
        - Audiences
      summary: Delete Audience
      description: Deletes (soft-discards) a custom audience.
      operationId: deleteAudience
      parameters:
        - name: audience_id
          in: path
          required: true
          schema:
            type: string
          description: The ID of the audience, which will look like adaud_*************.
      responses:
        '200':
          description: audience deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                required:
                  - success
      security:
        - bearerAuth:
            - audience:update
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: auth-scheme
      description: >-
        An account API key, account scoped JWT, app API key, or user OAuth
        token.

````